Subject: Re:
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 15 Nov 2020 06:36:26 -0700 (MST)

Hi Sir, 

Thanks, I talked to him and clarified. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 15 Nov, 2020, at 17:53, saurabh <[email-masked]> wrote: 

Regards, 

Saurabh Dadu 
LiveSalesman 

Begin forwarded message: 

From: Mir Bilal <[email-masked]> 
Date: November 15, 2020 at 5:27:21 PM GMT+5:30 
To: Saurabh Dadu <[email-masked]> 

BQ_BEGIN

Hi, 
I received the offer latter from Cherry E- commerce. I read it. However, I do not understand the 2nd and 6th point in it. Can you plzz clarify it for me? 
Secondly, I have a request. It will be almost impossible for me to join tomorrow. Can you plzz make it day after tomorrow? 
Regards, 
Bilal. 

BQ_END